@charset "ISO-8859-1";
/* CSS Document */

	

/* ########################################   CONTENT  ######################################*/
/* ##########################################################################################*/
.bkwidget_plugin_specials{
	height: auto;
    position: relative;
    display: inline-block; 
	width:100%;
    margin-bottom: 50px;
	text-align: left;
}
.bkpage[data-type="d"] .bkwidget_plugin_specials{
    margin-top: -20px;
}


/* für eine group */
.bkpage[data-type="d"] .bkwidget_plugin_specials ._overflow_hidden{
    width:100%;
    padding:0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   position: relative;
}
.bkpage[data-type="d"] .bkwidget_plugin_specials .bkitems{
    height: 300px !important;
    overflow:hidden;
    white-space:nowrap;
    width:100%;
    position: relative;
    z-index: 3;
    box-shadow: inset 0 -65px 0 rgb(255, 255, 255);
}



/* #######################################   PAGING ########################################*/
/* ##########################################################################################*/

.bkwidget_plugin_specials .canbrowsebackward0 .browsebackward>span{
  visibility: hidden;
}
.bkwidget_plugin_specials .canbrowseforward0 .browseforward>span{
  visibility: hidden;
}
.bkwidget_plugin_specials .canbrowsebackward0 .browsebackward>span {
  opacity:0.3
}
.bkwidget_plugin_specials .canbrowseforward0 .browseforward>span {
   opacity:0.3
}
.bkpage[data-type="d"] .bkwidget_plugin_specials  [class^="browse"] {
 position: absolute;
    color: #fff;
    cursor: pointer;
    height: 65px;
    bottom: 0;
    z-index: 9;
    font-size: 70px;
    line-height: 0.8;
    width: 37px;
    top: initial;    
    background: rgba(255, 255, 255, 0.3);
}
.bkwidget_plugin_specials  .browsebackward {
	left: 0;
    text-align:right;
    border-radius:  50px 0 0 50px ;
}
.bkwidget_plugin_specials  .browseforward { 
	right: 0;
    text-align:left;
    border-radius: 0 50px 50px 0;
}




/* ####################################### HEADLINE ########################################*/
/* ##########################################################################################*/

.bkheadline_specials { 
    white-space: nowrap;
    text-align: center;
    POSITION: RELATIVE;
    Z-INDEX: 2;
    margin-bottom: 10px;
}

.bkheadline_specials .bktitle_specials{ 
    width:100%;
    text-align:center;
    height: 80px;
}

.bkheadline_specials .bktitle_specials>img{ 
    height:115px;
}
.bkheadline_specials .bksubtitle_specials{ 
    line-height: 18px;
    text-align: center;
    font-size: 18px;
    font-family: verdana;
    letter-spacing: 0.04em;
    color: #fff;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);

}
.bkheadline_specials ._column>img{ 
    max-width: 600px;
    width: 100%;
}


@media only screen and (max-width: 667px){
	.bkpage[data-type="dl"] .bkwidget_plugin_specials  .placeholder  ,
	.bkpage[data-type="dl"] .bkwidget_plugin_specials  [class^="browse"] ,
	.bkpage[data-type="dl"] .bkheadline_specials{
		display:none;
	}
	
	.bkpage[data-type="dl"] .bkwidget_plugin_specials ._overflow_hidden{
		width:100%;
		overflow:visible;
	}
	.bkpage[data-type="dl"] .bkwidget_plugin_specials{
		padding:0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media only screen and (min-width: 720px){
	.bkpage[data-type="dl"] .bkwidget_plugin_specials{
		padding:0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media only screen and (min-width: 668px){
	.bkpage[data-type="dl"] .bkwidget_plugin_specials .bkitems{
		height: 300px !important;
		overflow:hidden;
		white-space:nowrap;
		width:100%;
		position: relative;
		z-index: 3;
		box-shadow: inset 0 -65px 0 rgb(255, 255, 255);
	}
	.bkpage[data-type="dl"] .bkwidget_plugin_specials  [class^="browse"] {
	    position: absolute;
		color: #fff;
		cursor: pointer;
		height: 65px;
		bottom: 0;
		z-index: 9;
		font-size: 70px;
		line-height: 0.8;
		width: 37px;
		top: initial;    
		background: rgba(255, 255, 255, 0.3);
	}
	
	.bkpage[data-type="dl"] .bkwidget_plugin_specials ._overflow_hidden{
		width:100%;
		padding:0 40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	   position: relative;
	}
}
